### Name: front41ReadOutput
### Title: Read output of Frontier 4.1
### Aliases: front41ReadOutput print.front41Output
### Keywords: models

### ** Examples

   # read the output file that is provided with Frontier 4.1
   outFile <- system.file( "front41/EG1.OUT", package = "micEcon" )
   sfa <- front41ReadOutput( outFile )
   print( sfa, efficiencies = TRUE )

   # perform an SFA and read the output
   data( Coelli )
   Coelli$logOutput  <- log( Coelli$output )
   Coelli$logCapital <- log( Coelli$capital )
   Coelli$logLabour  <- log( Coelli$labour )

   front41WriteInput( Coelli, "firm", "time", "logOutput",
      c( "logCapital", "logLabour" ), insFile = "coelli.ins" )

   ## Not run: 
##D    system( "front41.bin coelli.ins" )
##D    sfa <- front41ReadOutput( "coelli.out" )
##D    print( sfa )
##D    
## End(Not run)



